@charset "UTF-8";
/* CSS Document */

#activity .page_content{
background:url(images/page/play_bg_top.png) repeat-x left top #fff9eb;	
}
#activity header{
background:url(images/page/activity_header_photo.jpg) no-repeat center top;	
}

.activity_01{
height:450px;
}
.activity_01 .photo01{
right:0px;
top:0px;
}
.activity_01 .photo02{
left:0px;
top:145px;
}
.activity_01 .text01{
left:0px;
top:364px;
width:330px;
}
.activity_02 .left_block,.activity_03 .left_block{
float:left;
width:200px;
}
.activity_02 .right_block{
margin-left:250px;
background:url(http://shikinejima.tokyo/cms/wp-content/uploads/2018/01/activity_illust_activity-1.png) right top no-repeat;
padding-top:80px;
height:120px;
font-size:1.167em;
}
.activity_02 .box_number{
background:#000;
}
.activity_02 .photo{
margin-bottom:5px;
}
.activity_02 .text{
font-size:1.167em;
}
.activity_shop .left_block{
float:left;
width:200px;
margin-bottom:20px;
}
.activity_shop .right_block{
margin-left:250px;
background:url(http://shikinejima.tokyo/cms/wp-content/uploads/2018/01/activity_illust_activity-1.png) center center no-repeat;
height:200px;
}

/*3column layout*/
.three_column{

}
.three_column li{
float:left;
width:300px;
margin-bottom:50px;
margin-right:50px;	
}
.three_column li:nth-child(3n){
margin-right:0px;
}
.last_section{
padding-bottom:30px;
}
/* 1000px-640px */
@media screen and (max-width : 1000px) {
/*3column layout*/
.three_column{
width:630px;
margin:0 auto;
}
.three_column li{
margin-bottom:30px;	
margin-right:30px;
}
.three_column li:nth-child(3n){
margin-right:30px;
}
.three_column li:nth-child(even){
margin-right:0px;
}
}

/*640px-*/
@media screen and (max-width : 640px) {
.activity_01{
height:auto;
}
.activity_01 .photo01{
right:0px;
top:0px;
margin:0 auto 10px auto;
}
.activity_01 .photo02{
display:none;
}
.activity_01 .text01{
width:auto;
margin:0 auto 20px auto;
}
.activity_02 .text{
font-size:1em;
}
.activity_02 .photo{
width:90%;
}
.activity_02 .left_block,.activity_03 .left_block{
float:none;
width:100%;
}
.activity_02 .right_block{
margin-left:0px;
background:none;
padding-top:0px;
height:auto;
margin-bottom:30px;
font-size:1em;
}
.activity_shop .left_block{
float:none;
width:100%;
}
.activity_shop .right_block{
display:none;
}
/*3column layout*/
.three_column{
width:90%;
margin:0 auto;
text-align:center;
}
.three_column li{
float:none;
margin:0px auto 20px auto;
}
.three_column li:nth-child(3n){
margin-right:auto;
}
.three_column li:nth-child(even){
margin-right:auto;
}
.last_section{
padding-bottom:0px;
}
}
